Bug 843002 - [abrt] gnome-settings-daemon-3.2.3-1.fc16: property_data_remove_values: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.2.3-1.fc16: property_data_remove_values: Proce...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c6cd3c5d77c33e4738e03e641d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 05:19 EDT by Mikhail Veltishchev
Modified: 2013-02-13 07:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.58 KB, text/plain)
2012-07-25 05:19 EDT, Mikhail Veltishchev
no flags Details
File: maps (64.04 KB, text/plain)
2012-07-25 05:19 EDT, Mikhail Veltishchev
no flags Details
File: backtrace (29.63 KB, text/plain)
2012-07-25 05:19 EDT, Mikhail Veltishchev
no flags Details

  None (edit)
Description Mikhail Veltishchev 2012-07-25 05:19:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: property_data_remove_values
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.4.2-1.fc16.x86_64
pid:            7149
pwd:            /home/mvel
time:           Wed 18 Jul 2012 07:25:09 PM MSK
uid:            1000
username:       mvel

backtrace:      Text file, 30338 bytes
dso_list:       Text file, 13910 bytes
maps:           Text file, 65572 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=blackbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0cb1c74b28d05e1aa5cf9b400000000b-1341090241.229323-242565304
:GNOME_KEYRING_CONTROL=/tmp/keyring-QJlLAn
:IMSETTINGS_MODULE=none
:MAIL=/var/spool/mail/mvel
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mvel/.local/bin:/home/mvel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mvel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1643
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mvel
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mvel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-pUqCUfkUPg,guid=c86bca84dec7ab671219cd320000001b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mvel
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mvel-RWiP7f/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1647,unix/unix:/tmp/.ICE-unix/1647
:GPG_AGENT_INFO=/tmp/keyring-QJlLAn/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-QJlLAn/ssh
:DESKTOP_AUTOSTART_ID=10608eeb77b7c83658134109024188231300000016470001

smolt_data:
:
:
:General
:=================================
:UUID: 01bc4a43-99cc-483e-a499-8afa35091c76
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6822.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2600 CPU @ 3.40GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 3401
:System Memory: 7963
:System Swap: 10015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(32902:256:4163:33869) pci, None, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(6523:9058:4163:33888) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7238:4163:33869) pci, None, PCI/ISA, P8P67 Deluxe Motherboard
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(32902:5379:4163:33948) pci, e1000e, ETHERNET, P8P67 Deluxe Motherboard
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(6945:4224:0:0) pci, None, PCI/PCI, N/A
:(6987:37168:4163:33848) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(4358:13315:4163:33668) pci, firewire_ohci, FIREWIRE, P8P67 Deluxe Motherboard
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33816) pci, snd_hda_intel, MULTIMEDIA, P8P67 Deluxe Motherboard
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(4318:3592:4163:33696) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(4318:4160:4163:33696) pci, nouveau, VIDEO, N/A
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:(4277:34312:4277:34312) pci, pcieport, PCI/PCI, PEX 8608 8-lane, 8-Port PCI Express Gen 2 (5.0 GT/s) Switch
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_blackbox-lv_root / ext4 4096 4096 38667943 36766145 36379219 9682944 9524787 9524787
:/dev/sda2 /boot ext4 1024 1024 508745 408916 383316 128016 127779 127779
:/dev/mapper/vg_blackbox-lv_home /home ext4 4096 4096 446542105 314364686 292016091 111747072 111359385 111359385
:

var_log_messages:
:Jul 18 19:25:11 localhost abrt[31443]: Saved core dump of pid 7149 (/usr/libexec/gnome-settings-daemon) to /var/spool/abrt/ccpp-2012-07-18-19:25:09-7149 (48730112 bytes)
:Jul 18 19:25:11 localhost gnome-session[1647]: WARNING: Application 'gnome-settings-daemon.desktop' killed by signal

xsession_errors:
:(gnome-settings-daemon:11399): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 29
:(gnome-settings-daemon:11399): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -23 and height 29
Comment 1 Mikhail Veltishchev 2012-07-25 05:19:30 EDT
Created attachment 600248 [details]
File: dso_list
Comment 2 Mikhail Veltishchev 2012-07-25 05:19:33 EDT
Created attachment 600249 [details]
File: maps
Comment 3 Mikhail Veltishchev 2012-07-25 05:19:37 EDT
Created attachment 600250 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:22:47 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 07:38:25 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.